<bugID>348967<Summary>Tab strip gets taller when scroll buttons appear</Summary><Description>After the landing of bug 345466, the tab strip gets taller when the scroll buttons appear.  I saw this on my Linux box earlier tonight and don't have a branch build here on Windows to test, so no screen shots from me at the moment.</Description></bugID>